
Auto Multiple Choice - Bug # 183: Quality of Scanned Papers deteriorates on composing Annotated 
papers

Status: Closed Priority: Normal
Author: Anirvan Sarkar Category:
Created: 06/02/2013 Assignee: Alexis Bienvenüe
Updated: 08/19/2014 Due date:
Description: The image of scanned papers is of lower quality while composing Annotated papers as compared to 

annotated papers which are not composed.
The quality should be same in both cases.

History
09/12/2013 09:56 am - Alexis Bienvenüe
Yes, that is strange... However, I rewrote annotation process, so can you try with a new version (1.2.1440 for example)?

10/01/2013 04:54 pm - Anirvan Sarkar
If you check the properties of both the pdf files you would notice that one was created by @GraphicsMagick@ and the other by @Ghostscript@. Maybe 
this was the reason for the difference in the quality.

Alexis Bienvenüe wrote:
> can you try with a new version (1.2.1440 for example)?

I tried with the new version. The quality of scanned papers is now same for both cases. :-)

06/20/2014 07:01 pm - Anirvan Sarkar
- Target version set to 1.3.0

- % Done changed from 0 to 100

- Status changed from New to Resolved

08/19/2014 05:50 am - Anirvan Sarkar
- Assignee set to Alexis Bienvenüe

- Status changed from Resolved to Closed

Files
Annotated_paper_not_composed.pdf 315.8 kB 06/02/2013 Anirvan Sarkar
Composed_Annotated_Paper.pdf 193.8 kB 06/02/2013 Anirvan Sarkar

04/20/2024 1/1


